Bug 62672 - Alt-SysRq-t kernel oops
Summary: Alt-SysRq-t kernel oops
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel   
(Show other bugs)
Version: skipjack-beta1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-04 02:50 UTC by Kris Urquhart
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 02:50:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kris Urquhart 2002-04-04 02:50:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
Using Alt-SysRq-t to list the tasks causes a kernel oops.  Unfortunately, the 
oops never makes it into /var/log/messages, so I can't run ksymoops on it.

Version-Release number of selected component (if applicable):
kernel-2.4.18-0.12smp

How reproducible:
Always

Steps to Reproduce:
1. echo "1" > /proc/sys/kernel/sysrq
2. Alt-SysRq-t
3.
	

Actual Results:  Kernel oops

Expected Results:  Task listing

Additional info:

Comment 1 Arjan van de Ven 2002-04-05 14:24:58 UTC
Yup this happened here too. After some debugging I've now fixed it; will appear
in rawhide as kernel 2.4.18-0.16. Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.